---

galaxy_info:
  author: DevOps-team
  description: OpenSSH server configuration.
  company: ITSupportMe, LLC

  # If the issue tracker for your role is not on github, uncomment the
  # next line and provide a value
  # issue_tracker_url: http://example.com/issue/tracker

  # Choose a valid license ID from https://spdx.org - some suggested licenses:
  license: MIT

  min_ansible_version: 2.9

  platforms:
    - name: CentOS
      versions:
        - 7
    - name: Debian
      versions:
        - 10
    - name: Ubuntu
      versions:
        - 18.04
        - 20.04

  # List tags for your role here, one per line. A tag is a keyword that describes
  # and categorizes the role. Users find roles by searching for tags.
  galaxy_tags:
    - system
    - ssh

# List your role dependencies here, one per line. A dependenciy can be added to the list in various ways.
# Consider following example:
# - src: git+https://github.com/geerlingguy/ansible-role-composer.git
#   version: 775396299f2da1f519f0d8885022ca2d6ee80ee8
#   name: composer
dependencies: []
